SUSE Container Update Advisory: suse/sles12sp3
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2021:375-1
Container Tags        : suse/sles12sp3:2.0.2 , suse/sles12sp3:24.310 , suse/sles12sp3:latest
Container Release     : 24.310
Severity              : moderate
Type                  : security
References            : 1117993 1186489 1187911 CVE-2021-33574 CVE-2021-35942 
-----------------------------------------------------------------

The container suse/sles12sp3 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2021:3289-1
Released:    Wed Oct  6 16:43:33 2021
Summary:     Security update for glibc
Type:        security
Severity:    moderate
References:  1117993,1186489,1187911,CVE-2021-33574,CVE-2021-35942
This update for glibc fixes the following issues:

Security issues fixed:

- CVE-2021-35942: wordexp: handle overflow in positional parameter number (bsc#1187911)
- CVE-2021-33574: Use __pthread_attr_copy in mq_notify (bsc#1186489)

Also the following bug was fixed:

- Avoid concurrency problem in ldconfig (bsc#1117993)